<?php

namespace App\Livewire;

use Livewire\Component;

class TopUpSettings extends Component
{
    public function render()
    {
        return view('livewire.top-up-setting.top-up-settings');
    }
}
